Multivariate Pattern Analysis in Python

# mvpa2.clfs.glmnet

GLM-Net (GLMNET) regression and classifier.

Functions

Classes

`GLMNETWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights GLMNET trained
`GLMNET_C`(**kwargs) | GLM-NET Multinomial Classifier.
`GLMNET_R`(**kwargs) | GLM-NET Gaussian Regression Classifier.

Exceptions

`GLMNETWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights GLMNET trained
`GLMNET_C`(**kwargs) | GLM-NET Multinomial Classifier.
`GLMNET_R`(**kwargs) | GLM-NET Gaussian Regression Classifier.